Inhalte

# FINDEN

Gibt die Position einer Textzeichenfolge in einer anderen Zeichenfolge zurück. Es kann auch festgelegt werden, wo die Suche beginnen soll. Bei dem Suchbegriff kann es sich um eine Zahl oder eine beliebige Zeichenfolge handeln. Die Groß- und Kleinschreibung ist dabei zu beachten.

#### Syntax

FINDEN("Suchtext"; "Text" [; Position])

Suchtext bezieht sich auf Text, der gefunden werden soll.

Text ist der Text, in dem die Suche stattfindet.

Position (optional) ist die Position im Text, ab dem die Suche beginnt.

#### Beispiel

=FINDEN(76;998877665544) gibt 6 zurück.

Verwandte Themen

Wiki-Seite zu FINDEN.

Textfunktionen

Bitte unterstützen Sie uns!